/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
FormModel,
Input,
Radio,
Select,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Select)

export default {
  SdDataTableEx,
  SdDetailModal,
  SdFormItem,
  SdFormItemTd,
  SdSelect,
}
console.warn('文件名 risk-event-list.vue 不符合命名规则，应该以 iam 开头')
